perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dave Rolsky <auta...@urth.org>
Subject Re: ANNOUNCE: Mason 1.12
Date Thu, 01 Aug 2002 20:43:00 GMT
On 1 Aug 2002, Vivek Khera wrote:

> Cool... I just updated one system from 1.05 to 1.1201 and cpan says
> that HTML::Mason::ApacheHandler is now older than the version in 1.05:
>
> Package namespace         installed    latest  in CPAN file
> HTML::Mason::ApacheHandler     1.242      1.68  J/JS/JSWARTZ/HTML-Mason-1.05.tar.gz
>
> ...
>
> Can the version number for ApacheHandler get fixed up so CPAN doesn't
> think it is old?

It can, but I'm not sure what to update it to.  Frankly, I think CPAN is
more at fault here given that _many_ people use CVS for this sort of stuff
and this quite normal when using CVS.

But we'll come up with something.


-dave

/*==================
www.urth.org
we await the New Sun
==================*/


Mime
View raw message